local fn = _gn(0x90A38E9838E0A8C1)
--- GET_VEHICLE_MOD_MODIFIER_VALUE
-- @param modType Refer to eVehicleModType in [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD).
function Global.GetVehicleModModifierValue(vehicle, modType, modIndex)
	return _in2(fn, vehicle, modType, modIndex, _ri)
end
